<?php
    define("SHOPIFY_API_VERSION", "2023-10");
    define("GRAPHQL_API_VERSION", "2024-10");  
    define("GRAPHQL_API_VERSION_LOCATION", "2024-04");  


//DB details
$dbHost = 'localhost';
$dbUsername = 'infoshoreapps_etsyimport';
$dbPassword = '%@A{}QL;}RE&';
$dbName = 'infoshoreapps_etsyimport';

$etsyConfig = array('api_key' => "9vnyhcjjd9p6q4m239g9brio", "api_secret" => "0fmz3ztsvj");

//Create connection and select DB
$conn = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

if ($conn->connect_error) {
    die("Unable to connect database: " . $conn->connect_error);
} 
mysqli_set_charset($conn, "utf8");
?>